<?php
	//Connects to your Database
	include "../db_connection/db_connection.php";
	include "../config/config.php";	
	
	$cat_name		=	trim($_POST['sub_name']); 
	$category_type  = $_POST['category_type'];
	$INSRT = "INSERT INTO master_sub_category(`master_cat_id`,`sub_category_name`,`post_dt`) VALUES ('$category_type','$cat_name','$cur_time')";
	//echo $INSRT;
	$QURY = mysqli_query($connect,$INSRT);			
?>
	<script type="text/javascript">
		window.location='../master_sub_category_list.php';
	</script>
		
	
